<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@android:color/transparent"/>
    <stroke
        android:width="1dp"
        android:color="@android:color/white" />
    <corners
        android:bottomLeftRadius="@dimen/btn_radius"
        android:bottomRightRadius="@dimen/btn_radius"
        android:topLeftRadius="@dimen/btn_radius"
        android:topRightRadius="@dimen/btn_radius" />
</shape>